.footer-partners {margin: 90px auto 0 auto; max-width: 1240px; overflow: hidden; position: relative;}
.footer-partners h2 {font-size: 58px; text-transform: uppercase; line-height: 1; margin: 0 0 40px 0; text-align: center; font-weight: normal;}
.footer-partners ul {list-style: none; padding: 0; margin: 0; font-size: 0; line-height: 0; position: relative; width: 2000000px;}
.footer-partners ul li {max-width: 200px; display: inline-block; margin: 0 40px 0 0; vertical-align: middle; position: relative;}
